Error Updating Locale for IP Communicator Version 7.1.3.3000

Unanswered Question
Mar 23rd, 2010

Hi Team,

I have a problem with location for IP Communicator, I have verion 7.1.3.3000 and I download the Locale 7.1.3.2000 (The most recent for 7.1). And this not work.

Can you help me

Thanks

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion